Update Access Review
Update an existing access review campaign. Top-level fields are editable on any review that is not yet COMPLETED. Per-app (apps[].scope_filters) edits are only accepted while the ARDA is still in IN_PREPARATION or ASSIGNING_REVIEWERS status.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
Name of the access review campaign.
Deadline by which reviewers must complete their reviews. ISO 8601 datetime (e.g. '2026-05-01T00:00:00Z').
UUID of the user to set as the review owner.
Scheduled launch date override. ISO 8601 datetime.
Recurrence configuration. Mutually exclusive with recurrence_days_frequency.
Recurrence frequency in days. Mutually exclusive with recurrence_config.
Per-app (ARDA) fields to update.
Response
Successful Response
UUID of the access review.
Name of the access review campaign.
Current status of the access review.
IN_PREPARATION, IN_PROGRESS, COMPLETED, DUPLICATING, SCHEDULED, SCHEDULED_IN_PREPARATION, DELETED How this review was created.
UI, RECURRENCE, API, CLI, MCP UUID of the review owner.
UUID of the user who created this review.
Deadline for completing reviews.
When the review was started.
When the review was completed.
Scheduled launch date, if this is a scheduled review.
Recurrence configuration, if this is a recurring review.
Recurrence frequency in days, if this is a recurring review.
When this record was created.
When this record was last updated.
Apps included in this review.